/*
-----------------------------------------------
'dentalhealth.ie' Master Screen Styles
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  10th September 2009
----------------------------------------------- */

/* Page Defaults
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #FFF;
	color: #1D224C;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 76%;
	line-height: 1.6;
	border-top: 6px solid #21195B;
}

/* Page Structure
----------------------------------------------- */
#pageWrapper {
	padding: 0;
	margin: 0;
	background: #FFF url(/common/images/navigation/css_pageWrapper_back.gif) left top repeat-x;
	position: relative;
}
#pageContainer, #footer {
	margin: 0 auto;
	width: 980px;
	position: relative;
}
#header {
	position: relative;
}
#main {
	padding: 17px 0 20px;
}
#footer {
	padding: 20px 0 0 0;
	background: transparent url(/common/images/navigation/css_footer_back.gif) left top repeat-x;
}
#float-wrap {
	float: left;
	width: 740px;
}
#content {
	width: 705px;
	float: right;
	min-height: 350px;
	padding-bottom: 30px;
}
#sidebar {
	width: 245px;
	float: left;
}

/* Home Page Modifications
----------------------------------------------- */
body#index #main {
	padding: 17px 0 20px;
}
body#index #content {
	width: 695px;
	float: left;
}
body#index #sidebar {
	width: 270px;
	float: right;
}

/* General Typography
----------------------------------------------- */
p, ol, ul {
	margin-bottom: 1em;
}
h1, h2, h3, h4 {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	color: #1D224C;
	line-height: 1.2;
}
h1 {
	font-size: 2.4em;
	margin: .2em 0 .5em 0;
	color: #2BB009;
	border: 1px solid #21195B;
	border-width: 0 0 1px 0;
}
h2 {
	font-size: 1.6em;
	margin: 1.5em 0 .5em 0;
}
h3 { 
	font-size: 1.4em;
	margin: 1.3em 0 .5em 0;
}
h3.date {
	margin: 0 0 1em 0;
}
h4 { 
	font-size: 1.2em;
	margin: 0 0 .5em 0;
}
#sidebar h2 {
	color: #C50347;
	margin-top: 0;
}
p.center {
	text-align: center;
}
p.center img {
	margin: 0 auto;
}

/* Header Styles
----------------------------------------------- */
#header h1 {
	color: #000;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	border: 0;
}
#header h1 a {
	color: #000;
	display: block;
	float: left;
	width: 245px;
	height: 105px;
	position: relative;
	overflow: hidden;
}
#header h1 a span {
	background: transparent url(/common/images/navigation/css_dhf_logo.gif) left top no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
}
#header ul {
	margin: 0;
}

/* Site Search Styles
----------------------------------------------- */
#sitesearch {
	margin: 0;
	padding: 0;
	width: 240px;
	position: absolute;
	right: 0;
	top: 7px;
	line-height: 1;
}
#sitesearch fieldset {
	margin: 0;
	padding: 0;
}
#sitesearch label {
	line-height: 1;
	margin-top: 1px;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: .87em;
	font-weight: normal;
	display: block;
	color: #21195B;
	padding: 4px 5px 3px 8px;
	text-decoration: none;
	float: left;
}
#sitesearch input.inputText2 {
	font-size: .8em;
	float: left;
	margin: 0 0 0 3px;
	padding: 3px 3px;
	background: #FFF;
	border: 1px solid #21195B;
	border-width: 1px;
	width: 132px;
}
#sitesearch input.inputSubmit {
	padding: 1px 0;
	float: left;
}

/* Primary Navigation
----------------------------------------------- */
#primaryNav {
	background: #21195B url(/common/images/navigation/css_primaryNav_back.gif) left top repeat-x;
}
#primaryNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}
#primaryNav li {
	line-height: 1;
	float: left;
}
#primaryNav a {
	display: block;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-weight: bold;
	font-size: 1em;
	padding: 9px 12px;
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background: transparent url(/common/images/navigation/css_primaryNav_off.gif) right top no-repeat;
}
#primaryNav a:hover, #primaryNav a:focus, #primaryNav a:active, #primaryNav a.current {
	background: #2AAD07 url(/common/images/navigation/css_primaryNav_on.gif) right top no-repeat;
}
#primaryNav li.professionalslink a {
	background: #036599 url(/common/images/navigation/css_primaryNav_off2.gif) right top no-repeat;
}
#primaryNav li.professionalslink a:hover, #primaryNav li.professionalslink a:focus, #primaryNav li.professionalslink a:active, #primaryNav li.professionalslink a.current {
	background: transparent url(/common/images/navigation/css_primaryNav_on.gif) right top no-repeat;
}

/* Secondary Navigation
----------------------------------------------- */
#secondaryNav {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	position: absolute;
	bottom: 5px;
	right: 0;
	width: auto;
}
#secondaryNav li {
	border-left: 1px solid #21195B;
	float: left;
	line-height: 1;
	margin: 0 5px 0 0;
	padding: 0 0 0 5px;
}
#secondaryNav li.first {
	border-left: 0;
	padding: 0;
}
#secondaryNav li a {
	font-family: Arial,Helvetica,Verdana, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	color: #21195B;
	padding: 4px 4px 5px 4px;
	text-decoration: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#secondaryNav li a:hover, #secondaryNav li a:focus, #secondaryNav li a:active, #secondaryNav li a.current {
	background: #56AA30;
	color: #FFF;
}

/* Tertiary Navigation
----------------------------------------------- */
#tertiaryNav {
	float: right;
	margin-right: 240px;
}
#tertiaryNav ul {
	list-style: none;
	margin: 0;
	padding: 9px 0 0 0;
}
#tertiaryNav li {
	border-right: 1px solid #21195B;
	float: left;
	line-height: 1;
	margin: 0 0 0 5px;
	padding: 0 5px 0 0;
}
#tertiaryNav li a {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: .9em;
	font-weight: normal;
	display: block;
	color: #21195B;
	padding: 3px 4px;
	text-decoration: none;
}
#tertiaryNav li a:hover, #tertiaryNav li a:focus, #tertiaryNav li a:active, #tertiaryNav li a.current {
	text-decoration: underline;
	background: transparent;
}

/* Sidebar Navigation
----------------------------------------------- */
#sidenavContainer {
	padding: 10px;
	min-height: 350px;
	border: 1px solid #BCBACD;
	background: #DDDCE6 url(/common/images/navigation/css_sidenavContainer_back.gif) left top repeat-x;
}
body#index #sidenavContainer {
	min-height: 206px;
}
#sidehlContainer {
	margin: 8px 0 0 0;
	padding: 10px;
	border: 1px solid #AADE9C;
	background: #D4EFCD url(/common/images/navigation/css_sidehlContainer_back.gif) left top repeat-x;
}
#sidehlContainer h2 {
	margin: 6px 0 10px 0;
	color: #21195B;
	border: 1px solid #2BAC0A;
	border-width: 0 0 1px 0;
	font-size: 1.6em;
	font-weight: normal;
}
#sidehlContainer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#sidehlContainer li {
	margin: 0 0 6px 0;
}
#sidehlContainer li span {
	color: #2BB009;
	display: block;
	font-size: .9em;
	font-weight: bold;
}
#sidehlContainer li a {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	color: #21195B;
	display: block;
	padding: 0 0 0 5px;
	font-weight: bold;
	text-decoration: none;
}
#sidehlContainer li a:hover, #sidehlContainer li a:focus, #sidehlContainer li a:active {
	text-decoration: underline;
	background: transparent;
}
#sidehlContainer p {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	text-align: right;
	margin: 0;
}
#sidehlContainer p a {
	color: #21195B;
	font-weight: bold;
}
#sidehlContainer p a:hover, #sidehlContainer p a:focus, #sidehlContainer p a:active {
	background: transparent;
}

#homeNav {
	list-style: none;
	margin: 0;
	padding: 0;
}
#homeNav li {
	line-height: 1.1;
}
#homeNav li a {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	display: block;
	margin: .8em 0 0 0;
	color: #2BB009;
	font-weight: normal;
	text-decoration: none;
	font-size: 1.5em;
}
#homeNav li a span {
	display: block;
	font-size: .65em;
	color: #21195B;
}
#homeNav li a:hover, #homeNav li a:focus, #homeNav li a:active {
	text-decoration: underline;
	background: transparent;
}
#homeNav li a.first {
	margin: 0;
}
#homeNav li.partner a {
	font-size: 1em;
	color: #21195B;
	padding: 2px 0 5px 0;
	font-weight: bold;
}


h3.navHeader {
	margin: 6px 0 10px 0;
	color: #2BB009;
	font-size: 1.6em;
	font-weight: normal;
}
h3.navHeader a {
	color: #2BB009;
	background: transparent;
	text-decoration: none;
}
h3.navHeader a:hover,h3.navHeader a:focus, h3.navHeader a:active {
	color: #2BB009;
	background: transparent;
	text-decoration: underline;
}

ul.sideNav, ul.sideNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.sideNav li {
	line-height: 1;
}
ul.sideNav li a {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	display: block;
	padding: 7px 5px 7px 23px;
	color: #21195B;
	text-decoration: none;
	background: /*#F4F4F7*/ transparent url(/common/images/navigation/css_sideNav_back_off.gif) 5px 50% no-repeat;
	margin: 0 0 5px 0;
	line-height: 1.1;
	font-size: 1.1em;
	font-weight: bold;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
ul.sideNav li a:hover, ul.sideNav li a:focus, ul.sideNav  li a:active, ul.sideNav  li a.current {
	background: #55BD39 url(/common/images/navigation/css_sideNav_back_on.gif) 5px 50% no-repeat;
	color: #FFF;
}
ul.sideNav li li a {
	padding: 7px 5px 7px 30px;
	background: transparent url(/common/images/navigation/css_sideNav_sub_back.gif) 25px 50% no-repeat;
	line-height: 1.1;
	font-size: 1em;
	font-weight: normal;
}
ul.sideNav li li a:hover, ul.sideNav li li a:focus, ul.sideNav li li a:active, ul.sideNav li li a.current {
	background: #AADE9C url(/common/images/navigation/css_sideNav_sub_back.gif) -185px 50% no-repeat;
	color: #21195B;
}
ul.sideNav li li a.subsec {
	padding: 7px 5px 7px 40px;
	line-height: 1.1;
	font-size: .9em;
	font-weight: normal;
}


/* Content Styles
----------------------------------------------- */
a {
	color: #005481;
}
a:hover, a:focus, a:active {
	background: #005481;
	color: #fff;
	text-decoration: none;
}
#content img {
	padding: 3px;
	border: 1px solid #ccc;
	background: #fff;
	display: block; 
}
body#index #content img {
	padding: 0;
	border: 0;
	background: #fff;
	display: block; 
}
#content .left {
	float: left;
	margin: 0 12px 8px 0;
}
#content .right {
	float: right;
	margin: 0 0 8px 12px;
}
#content ul li, #content ol li {
	margin-bottom: .5em;
}
#content .photo {
	font-style: italic;
	font-size: .89em;
	text-align: left;
	font-weight: normal;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #ccc;
	line-height: 140%;
}
#content .nocaption {
	padding: 0;
	border-bottom: 0;
}
#content .photo img {
	display: block;
	padding: 3px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}
#content li span {
	display: block;
}

/* Footer Styles
----------------------------------------------- */
#footer div {
	float: left;
	width: 250px;
	min-height: 150px;
	padding: 0 0 0 20px;
	border: 1px solid #E4E3EB;
	border-width: 0 0 0 1px;
}
#footer div.logo {
	border: 0;
	width: 70px;
}
#footer p, #footer ul {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	margin-top: 0;
	font-size: .9em;
	font-weight: bold;
}
#footer ul {
	list-style: square;
}
#footer li a {
	text-decoration: none;
	color: #1D224C;
	border: 1px dotted #1D224C;
	border-width: 0 0 1px 0;
}
#footer li a:hover, #footer li a:focus, #footer li a:active, #footer li a.current {
	background: transparent;
	color: #2AAD07;
	border: 1px solid #2AAD07;
	border-width: 0 0 1px 0;
}



/* Utilities */
.hide {
	display: none;
}
.clearfix:after {
	content: " "; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
div.breadcrumbs #quicklinks {
	float: right;
	padding: 0;
	background: #fff;
}
div.breadcrumbs #quicklinks select, div.breadcrumbs #quicklinks input.submitButton {
	font-size: .87em;
}


/* Accessible jump to links */
.offset {
	left:-9000px;
	position:absolute;
	top:-9000px;
	z-index:9;
	background: green;
}
li.offset a:focus, li.offset a:active {
	left: 9000px;
	position:absolute;
	top: 9000px;
	width: 9em;
	line-height: 120%;
	text-align: center;
	z-index: 9;
}

/* Forms */
form {
	margin: 0;
	padding: 0;
}
form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
form legend {
	color: #000;
}
form label {
	display: block;
	margin-top: .5em;
}
form input.inputText, form select.inputText {
	width: 50%;
}
/* form textarea {
	width: 75%
} */
form input.inputText, form select.inputText/*, form textarea*/ {
	background: #f4f4f4;
}
form input.inputText:hover, form select:hover/*, form textarea:hover*/, form input.inputText:focus, form select:focus/*, form textarea:focus*/, form input.inputText:active, form select:active/*, form textarea:active*/ {
	background: #FFF6B7;
}
p.error {
	margin: 1em auto;
	border: 1px solid #F30;
	background: #FC0;
	padding: .5em;
	font-weight: bold;
	font-size: .9em;
	text-align: center;
}

#formcontact fieldset {
	border: 2px solid #ccc;
	padding: 0px 20px 20px 20px;
}
#formcontact legend {
	padding: 0px 10px 10px 10px;
	background: #fff;
	font-weight: bold;
}
#formcontact label.inputText, #formcontact label.inputTextarea {
	width: 12em;
	float: left;
	text-align: right;
	margin-top: 0;
	margin-right: 1em;
	margin-bottom: .5em;
}
form#formcontact  textarea.inputTextarea {
	width: 50%;
	height: 5em;
}
#formcontact small {
	display: block;
	margin-left: 16em;
}
#formcontact br {
	clear: both;
}
#formcontact, #formjoin, #formregistration {
	margin-top: 30px;
}
#formcontact fieldset, #formjoin fieldset, #formregistration fieldset {
	border: 1px solid #efefef;
	padding: 0px 10px 10px 10px;
	background: #E07DB5;
}
#formcontact legend, #formjoin legend, #formregistration legend {
	border: 1px solid #ccc;
	padding: 5px 10px;
	background: #004476;
	font-weight: bold;
	color: #fff;
	margin-bottom: 15px;
}
#formjoin fieldset fieldset {
	margin-top: 5px;
}
#formjoin fieldset fieldset legend {
	padding: 1px 3px;
}




/* PAGINATOR - thanks to flickr ;-) */

.Pages { text-align: center; margin-bottom: 5px; margin-top: 5px; }
.Paginator { font-size: 1em; padding-top: 5px; margin-left: auto; margin-right: auto; /* padding-bottom: 10px;  background-image: url(../images/dotted.gif); background-repeat: repeat-x; background-position: left bottom; */ }
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; }
.Paginator .break { padding: 2px 6px; border: none; background: #fff; text-decoration: none; }
.Paginator .Next { margin-left: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; white-space: nowrap;}
.Paginator .AtEnd { margin-left: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 1.1em; vertical-align: top; background: #fff; color: #FF0084; }
.Paginator a:hover {color: #fff; background: #0063DC; border-color: #036; text-decoration: none;}
/* 
.Paginator .ranking {display: block; margin-top: 0.5em; font-weight: bold;}
.Paginator .ranking a {padding: 0; border: 0; background: transparent;} 
*/
.Pages div.Results { text-align: center; font: .9em/1.2em Arial, Helvetica; color: #aaa; margin-top: 8px; }



/* Toolbox */
#toolbox {
	margin: 0 10px 0 0;
	padding: 0 0 1px 0;
	float: right;
}
#toolbox ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}
#toolbox ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
#content ul li {
	margin-bottom: 0;
}
#toolbox ul li a {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	display: block;
	width: 20px;
	height: 18px;
	background: transparent;
}
#toolbox ul li a:hover {
	color: red;
	background-color: transparent;
}
#toolbox ul li a.print
{
	background-image: url(/common/images/navigation/css_toolbox_print.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#toolbox ul li a.email
{
	background-image: url(/common/images/navigation/css_toolbox_email.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#toolbox ul li a.bookmark
{
	background-image: url(/common/images/navigation/css_toolbox_share.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Google Translate */
#google_translate {
	margin: 20px 0;
	padding: 10px 20px 5px;
}
#google_translate div {
	display: none !important;
}
#google_translate table {
	border-collapse: collapse;
}
#google_translate td {
	height: 1px !important;
}
#google_translate iframe {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}



/* Home Page Feature Slider
----------------------------------------------- */
#slideshowWrapper {
	width: 693px;
	background: #FFF url(/common/images/navigation/css_homeFeature_back.gif) left top repeat-x;
	position: relative;
	border: 1px solid #21195B;
}
#slideshow {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 450px;
	float: right;
}
#slideshow li {
	width: 450px;
	height: 223px;
}
#slideshow a {
	color: #333;
	text-decoration: none;
	display: block;
	width: 448px;
	height: 221px;
	position: relative;
	border: 1px solid #FFF;
	overflow: hidden;
}
#slideshow span {
	position: absolute;
	left: 0;
	top: 197px;
	display: block;
	width: 450px;
	padding: 5px 10px;
	text-align: left;
	background: #F9B53B url(/common/images/navigation/css_homeFeature_back.gif) left bottom repeat-x;
	min-height: 88px;
}
#slideshow span strong {
	font-size: 1.6em;
	font-weight: normal;
	color: #00AEEF;
}
#slideshow a:hover, #slideshow a:active, #slideshow a:focus, #slideshow a:hover span, #slideshow a:active span, #slideshow a:focus span {
	text-decoration: underline;
}
#slideshowNav {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 275px;
	background: transparent;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 200;
}
#slideshowNav li {
	line-height: 1;
}
#slideshowNav li a {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	display: block;
	color: #FFF;
	text-decoration: none;
	font-size: 1.2em;
	width: 275px;
	height: 56px;
	background:  url(/common/images/navigation/css_slideshownav_back_off.png) left top no-repeat;
}
#slideshowNav li.last a {
	height: 55px;
}
#slideshowNav li a span {
	display: block;
	padding: 15px 20px 5px 10px;
}
#slideshowNav li a:hover, #slideshowNav li a:focus, #slideshowNav li a:active, #slideshowNav li.activeSlide a {
	background: transparent url(/common/images/navigation/css_slideshownav_back_on.png) left top no-repeat;
}
#slideshowNav li a img {
	border: 0;
}

#facebookWrapper {
	margin: 0;
	min-height: 243px;
}

div.home-pullout {
	width: 340px;
}
div.home-pullout h2 {
	margin: 25px 0 10px 0;
	color: #2BB009;
	border: 1px solid #21195B;
	border-width: 0 0 1px 0;
	font-size: 1.6em;
	font-weight: normal;
	background: transparent;
}
div.home-pullout h2 a {
	color: #2BB009;
	background: transparent;
	text-decoration: none;
}
div.home-pullout p.more {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	text-align: right;
}
div.leftside {
	float: left;
}
div.rightside {
	float: right;
}

#featuredpubs {
	width: 300px;
	float: right;
	margin: 0 0 20px 20px;
}
#featuredpubs h3 {
	margin-top: 0;
}
#featuredpubs ul {
	margin: 0;
	padding: 0 5px 0 0;
	list-style: none;
	height: 300px;
	overflow: auto;
}
#featuredpubs li a {
	display: block; 
	padding: 5px; 
	margin: 0 0 5px 0; 
	background: #EFEFEF;
}
#featuredpubs li a img {
	float: left;
	margin: 0 5px 0 0;
	padding: 2px;
	border: 1px solid #CCC;
	background: #FFF;
}
#featuredpubs li a:hover, #featuredpubs li a:focus, #featuredpubs li a:active {
	background: #666;
	color: #FFF;
}

/* Link Icons
----------------------------------------------- */
a.pdflink {
	padding: 1px 0 1px 20px;
	background-image: url(/common/images/icons/page_white_acrobat.png);
	background-repeat: no-repeat;
	background-position: left;
}
a.doclink {
	padding: 1px 0 1px 20px;
	background-image: url(/common/images/icons/page_white_word.png);
	background-repeat: no-repeat;
	background-position: left;
}
a.pptlink {
	padding: 1px 0 1px 20px;
	background-image: url(/common/images/icons/page_white_powerpoint.png);
	background-repeat: no-repeat;
	background-position: left;
}
a.xlslink {
	padding: 1px 0 1px 20px;
	background-image: url(/common/images/icons/page_white_excel.png);
	background-repeat: no-repeat;
	background-position: left;
}
#content img.extlink {
	display: inline;
	padding: 0;
	border: 0;
}

/* Publications Icons
----------------------------------------------- */
div.pubdetail {
	background: #EFEFEF;
	padding: 5px;
	margin: 0 0 10px 0;
}
div.pubdetail h3, div.pubdetail p {
	margin: 0;
}
div.pubdetail h3 span {
	display: block;
	font-size: smaller;
}
div.pubdetail img.thumb {
	float: left;
	margin: 0 10px 0 0;
}
/* Social Networks
----------------------------------------------- */
#socialnetworks {
	list-style: none;
	padding: 0;
	margin: 0;
}
#socialnetworks li {
	line-height: 1;
	display: inline;
}
#socialnetworks li#connect {
	line-height: 1.6;
	display: block;
	color: #91780D;
	padding: 0 0 10px 0;
}

#socialnetworks li a {
	position: relative;
	display: block;
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px !important;
	border: 0;
	padding: 0;
	margin: 0;
	background: none;
	overflow: hidden;
}
#socialnetworks li a:hover {
	border: 0;
}
#socialnetworks li a span {
	position: absolute;
	width: 100%;
	height: 100%;
}
#socialnetworks li a#icotwitter span {
	background: url(/common/images/navigation/social_networks.png) -32px -32px no-repeat;
}
#socialnetworks li a#icofacebook span {
	background: url(/common/images/navigation/social_networks.png) 0px -32px no-repeat;
}
#socialnetworks li a#icoflickr span {
	background: url(/common/images/navigation/social_networks.png) -96px -32px no-repeat;
}
#socialnetworks li a#icoyoutube span {
	background: url(/common/images/navigation/social_networks.png) -64px -32px no-repeat;
}
#socialnetworks li a#icotwitter:hover span, #socialnetworks li a#icotwitter:focus span, #socialnetworks li a#icotwitter:active span {
	background: url(/common/images/navigation/social_networks.png) -32px 0px no-repeat;
}
#socialnetworks li a#icofacebook:hover span, #socialnetworks li a#icofacebook:focus span, #socialnetworks li a#icofacebook:active span {
	background: url(/common/images/navigation/social_networks.png) 0px 0px  no-repeat;
}
#socialnetworks li a#icoflickr:hover span, #socialnetworks li a#icoflickr:focus span, #socialnetworks li a#ficolickr:active span {
	background: url(/common/images/navigation/social_networks.png) -96px 0px  no-repeat;
}
#socialnetworks li a#icoyoutube:hover span, #socialnetworks li a#icoyoutube:focus span, #socialnetworks li a#yicooutube:active span {
	background: url(/common/images/navigation/social_networks.png) -64px 0px  no-repeat;
}



/* Cookie Banner
----------------------------------------------- */
div.cookie-banner {
	background: #333;
	padding: 8px 0;
	text-align: center;
	color: #FFF;
}
div.cookie-banner p {
	display: inline-block;
	text-align: center;
	margin: 0 30px 0 0;
	font-size: 1.154em;
	color: #FFF;
}
div.cookie-banner a {
	background: none;
	color: #EFEFEF;
	text-decoration: underline;
}
div.cookie-banner a:hover, div.cookie-banner a:focus, div.cookie-banner a:active {
	color: #FFF;
}
div.cookie-banner button {
	font-size: 1em;
	padding: 4px 15px;
	background: #347c52;
	color: #FFF;
	border-radius: 8px;
	border: 0;
	text-shadow:none; !important 
}
div.cookie-banner button:hover {
	text-decoration: underline;
	cursor: pointer;
	text-shadow:none; !important  
}

/* Digital Revolutionaries */
#revolutionaries {
	clear: both;
	float: right;
	font-size: smaller;
	text-indent: -9999px;
	line-height: 1;
	padding: 25px 0 10px 0;
}
#revolutionaries a {
	color: #ccc;
	display: block;
	width: 91px;
	height: 12px !important;
	background: url(//www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 0 no-repeat;
}
#revolutionaries a:hover, #revolutionaries a:focus, #revolutionaries a:active {
	background: url(//www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 -12px no-repeat;
}
